/** Desktop View **/
@media (max-width:2000px){
	body{background:#332f1e url(../images/bg-body2a.jpg) no-repeat left top; background-size:50%!important;}
	.front-page{background:#332F1E url(../images/bg-bodya.jpg) no-repeat left top;}
	.elegante-page {background:#332F1E url(../images/bg-elegante-body1.jpg) no-repeat left top;}
    .indiano-page {background:#332F1E url(../images/bg-indiano-body.jpg) no-repeat left top;}
	body.intenso-page{background:#332f1e url(../images/bg-intenso-body.jpg) no-repeat left top}
}
@media (max-width:1366px){
	/*body{background:#332f1e url(../images/bg-body2.jpg) no-repeat left 111px; background-size:auto!important;}
	.front-page{background:#332F1E url(../images/bg-body.jpg) no-repeat left 111px;}
    .indiano-page{background:#332F1E url(../images/bg-indiano-body.jpg) no-repeat left 111px;}
	.elegante-page {background:#332F1E url(../images/bg-elegante-body.jpg) no-repeat left 111px;}*/
	body{background-size:75%!important; background-position:-250px top!important;}
}
@media (max-width:1199px){
	
	/*.join-newsletter .form-control{width:65%;}*/
	
}
@media (max-width:991px){
	.navbar-nav > li > a{padding:5px 10px; font-size:15px;}
	.col-md-3{width:25%; float:left;}
	.col-md-4{width:33.3333%;float:left;}
	.col-md-5{width:41.6667%;float:left;}
	.col-md-8{width:66.6667%;float:left;}
	.col-md-6{width:50%;float:left;}
	.col-lbox{padding:166px 0;}
	.join-newsletter .newsletter-text{font-size:23px;}
	footer .col-md-5{padding:0 6px; width:210px;}
	footer .col-md-2{width:180px; float:left;padding:0 6px;}
	footer .col-md-2:last-child .br-line{border:0 none;}
	.tp-caption.white_heavy_40{left:430px!important;}
	.tp-caption.black_thin_34{left:430px!important;top:125px!important;}
	.about-desc p{font-size:12px; line-height:14px;}
	.bx-btm .col-md-5{width:50%;}
	.bx-btm .col-md-5 p{font-size:14px;}
	.title-img{font-size:58px;}
	.shop-details .select-box select{font-size:11px;}
	.logo-btm ul{text-align:center;}
	body{background-position:-200px top!important; background-size:80%!important;}
}
@media (max-width:767px){
	.banner{display:none;}
	.join-newsletter{display:none;}
	header{padding-bottom:0; border-bottom:0 none;}
	header .col-md-8{float:none!important; margin:auto; width:100%; padding:0;}
	.col-md-3.logo{float:none; width:100%; text-align:center; padding-top:50px;}
	.top-box{width:100%; position:absolute; top:-115px;}
	.top-box ul{text-align:center;}
	.top-box ul li:first-child{padding-left:0;}
	.navbar-toggle{float:none; margin:auto!important; padding:9px 50px 9px 10px; display:block;width:90px;}
	.row{margin:0!important;}
	.navbar-header{border-top:1px solid #504c39; background-color:#332f1f;border-bottom:1px solid #504c39;}
	.navbar-nav{margin:0;}
	.navbar-nav > li{display:block;border-bottom:1px solid #504c39; text-align:center; padding:10px 0;background-color:#332f1f;}
	.navbar-collapse{border:0 none;box-shadow:none; -webkit-box-shadow:none; padding:0;}
	header .container{width:100%; padding:0;}
	body{/*background-position:left 195px!important;*/ background-size:100%!important;}
	.home-rowcol .col-md-6{width:100%; float:none; margin-bottom:20px;}
	.home-rowcol .col-md-6 img{width:100%;}
	.col-lbox{padding:100px 0;}
	footer{padding-top:100px; position:relative;}
	footer p{text-align:center; font-size:15px; line-height:24px;}
	footer .col-md-2{width:100%; float:none; text-align:center; border:0 none;}
	.br-line{height:auto;border-right:0 none;}
	.social-media{position:absolute; top:-220px; left:40%;}
	.padd-box{padding:0;}
	.about-cont .col-md-5{width:100%; float:none; margin:0!important;}
	.about-cont .col-md-5 img{width:100%;}
	.about-desc p{font-size:14px; line-height:18px;}
	.about-desc{height:auto; margin-bottom:20px;}
	h1{font-size:30px;}
	h2{font-size:25px; line-height:28px;}
	.blog-post .col-md-6{width:100%; float:none;}
	.contact-form .col-md-6{width:100%; float:none;}
	.bx-btm .col-md-5{width:320px; margin:auto; float:none;}
	.contact-form .col-md-10{margin:0!important;}
	.elegante-page #body .col-md-6{width:100%; float:none;} 
	.ratings-box{float:none; margin:auto; padding:20px 0;}
	.form-tbl .col-md-4{width:100%; float:none;}
	.col-md-6{width:100%; float:none;}
	.navbar-nav > li > a{padding:0;}

	.navbar-nav > li > a span{position:relative; top:3px; display:inline-block;}
	.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{background-color:#332f1e;}
	.navbar-nav .open .dropdown-menu{padding:0; margin-top:10px;}
	.navbar-nav .open .dropdown-menu > li{border-top:1px solid #504C39;}
	.navbar-nav .open .dropdown-menu > li > a{
		padding: 10px 20px;
		font-family: "Roboto Slab",serif;
		font-size: 12px;
		color: #FFF;
		text-transform: uppercase;
		text-align:center;
	}
	.navbar-nav .open .dropdown-menu > li:last-child a{padding-bottom:0;}
	.navbar-nav .open .dropdown-menu > li > a:focus, .navbar-nav .open .dropdown-menu > li > a:hover{background-color:#332f1e;}
	/*.shop-details p{font-size:20px;}*/
    
    
    .checkout_box .row{
    	margin-left:-15px!important;
        margin-right:-15px!important;
    }
     header .col-md-9.pull-right{float:none!important;}  
/*.dropdown-menu li:hover .sub-menu {
    visibility:visible;
}
.dropdown:hover .dropdown-menu {
    display: none;
}*/
        
    
}
@media (max-width:568px){
	.product-list li{width:50%; padding:5px;}
	.col-lbox{line-height:28px;}
	.col-lbox span{line-height:20px;}
	.social-media{left:37%;}
	.bx-btm .col-md-5{width:280px;}
	.bx-btm .col-md-5 p{background-size:30%; padding-left:80px;}
	.cart-table{
		width: 100%;
		margin-bottom: 15px;
		overflow-x: scroll;
		overflow-y: hidden;
	}
	.cart-table .thead,.cart-table .tbody{width:600px;}
	.cart-table .tr-col1{width:300px;}
	.cart-table .tr-col2,.cart-table .tr-col3,.cart-table .tr-col4,.cart-table .tr-col5,.cart-table .tr-col6{width:60px;}
	body{background-position:-100px 100px!important;}
	.top-box ul li{padding-left:3px;}
	.social-media ul li a{margin-right:-1px;}
}
@media (max-width:480px){
	.social-media{left:36%;}
	body{background-position:-150px 100px!important; background-size:120%!important;}
}
@media (max-width:360px){
	.top-box ul li a{font-size:12px;}
	.top-box ul li{padding-left:3px;}
	.social-media{left:30%;}
	.shop-details .select-box select{padding-right:80px;}
	.logo-btm ul li:first-child{padding-right:0;}
	.title-img{font-size:45px;}
	body{background-position:-250px 100px!important; background-size:200%!important;}
}